@charset "utf-8";
/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
	text-align: center;
	margin: 5.33vw 0 0;
}
@media (min-width: 640px) {
	.wp-pagenavi {
    margin: 40px 0 0;
	}
}
.wp-pagenavi a {
  display: inline-block;
	width: 9.33vw;
  height: 9.33vw;
	margin: 0 .53vw;
	background: #444;
  color: #fff;
	font-size: 4.27vw;
  line-height: 9.33vw;
	text-decoration: none;
  transition: background .3s;
}
@media (min-width: 640px) {
  .wp-pagenavi a {
    width: 40px;
    height: 40px;
    margin: 0 2px;
    font-size: 16px;
    line-height: 40px;
  }
}
.wp-pagenavi a:hover {	
	background: #777;
}

.wp-pagenavi span.pages {
  display: none;
	/*margin: 0 8px 0 0;
	color: #666;*/
}

.wp-pagenavi span.current {
  display: inline-block;
	width: 9.33vw;
  height: 9.33vw;
	margin: 0 2px;
	background: #777;
  color: #fff;
	font-size: 4.27vw;
  line-height: 9.33vw;
}
@media (min-width: 640px) {
  .wp-pagenavi span.current {
    width: 40px;
    height: 40px;
    font-size: 16px;
    line-height: 40px;
  }
}

.wp-pagenavi span.extend {
  display: none;
	/*padding: 1px 4px 2px; 
	margin: 0 2px;	
	color: #666;*/
}
